<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'auth', language 'oc_gsc', version '2.3'.
 *
 * @package     auth
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['actauthhdr'] = 'Plugins d\'autentificacion disponibles';
$string['alternatelogin'] = 'Si especificatz ací ua URL, serà utilizada com pagina de connexion per aqueste site. La pagina deu conténer un formulari dont la proprietat « action » qu\'ei <strong>{$a}</strong> e deu conténer los camps <strong>username</strong> e <strong>password</strong>.<br />Atencion a donar ua URL corrècta, sinon, riscatz de poder pas mei accedir au site.<br />Per utilizar la pagina de connexion per defaut, deishatz aqueste camp vueit.';
$string['alternateloginurl'] = 'URL de la pagina de connexion de remplaçament';
$string['auth_changepasswordhelp'] = 'Ajuda au cambiament de senhau';
$string['auth_changepasswordhelp_expl'] = 'Aficha d\'explicacions a perpaus de la recuperacion de senhau a l\'atencion deus utilizaires qu\'an perdut lor senhau {$a}. Aqueste tèxte serà afichat sia en medish temps, sia a la plaça de l\'<strong>URL deu cambiament de senhau</strong> o deu cambiament intèrne de senhau de Moodle.';
$string['auth_changepasswordurl'] = 'URL deu cambiament de senhau';
$string['auth_changepasswordurl_expl'] = 'Indicatz l\'adreça URL cap a la quau cau dirigir los utilizaires qu\'an perdut lor senhau {$a}. Desactivatz l\'opcion <strong>Utilizar la pagina de cambiament de senhau estandard</strong>.';
$string['auth_changingemailaddress'] = 'Qu\'avetz demandat la modificacion de la vòsta adreça de corrièr electronic, de {$a->oldemail} a {$a->newemail}. Per rasons de seguretat, un messatge de confirmation vos qu\'ei mandat a la navèra adreça entà que confirmar que vos aparten. La vòsta adreça de corrièr electronic serà modificada tre qu\'auretz clicat sus l\'URL indicada dens lo messatge mandat.';
$string['auth_common_settings'] = 'Reglatges partejats';
$string['auth_data_mapping'] = 'Apariament de las dadas';
$string['auth_fieldlock'] = 'Varrolhatge';
$string['auth_fieldlock_expl'] = '<p><strong>Varrolhar aquesta valor :</strong> si aquesta opcion qu\'ei activada, empacharà los utilizaires e los administrators de modificar lo camp dirèctament. Utilizatz aquesta opcion si mantenètz aqueras dadas dens lo sistèma d\'autentificacion extèrne.</p>';
$string['auth_fieldlocks'] = 'Varrolhar los camps utilizaire';
$string['auth_fieldlocks_help'] = '<p>Que podetz varrolhar de camps utilizaires. Aquò qu\'ei utile suus sites on las dadas deus utilizaires que son geridas manuaument peus administrators (en modificant manuaument los enregistraments deus utilizaires) o en utilizant l\'opcion « Importar  d\'utilizaires ». Si varrolhatz de camps requerits per Moodle, asseguratz-vos que provesissètz las dadas en question au moment de la creacion deus comptes, sinon, aqueths seràn inutilizables.</p><p>Per evitar aqueste problèma, podetz causir com mode de varrolhatge « Desvarrolhat si vueit ».</p>';
$string['auth_invalidnewemailkey'] = 'Error : si ensajatz de confirmar la modificacion de la vòsta adreça de corrièr electronic, qu\'ei possible qu\'ajatz hèit ua error au moment de la copia de l\'URL que vos qu\'ei estada mandada. Ensajatz un còp de mei.';
$string['auth_multiplehosts'] = 'Que podetz indicar ací mantun òstes o adreças IP (per exemple host1.com;host2.com;host3.com o 192.168.1.100;172.23.92.1)';
$string['auth_outofnewemailupdateattempts'] = 'Lo nombre de temptativas permesas per modificar la vòsta adreça de corrièr electronic qu\'ei dépassé. La vòsta demanda de modificacion qu\'ei estada anullada.';
$string['auth_passwordisexpired'] = 'Lo vòste senhau qu\'ei escadut. O voletz cambiar ara ?';
$string['auth_passwordwillexpire'] = 'Lo vòste senhau arribarà a escagença dens {$a} dias. Voletz cambiar lo vòste senhau ara ?';
$string['auth_remove_delete'] = 'Suprimir completament l\'utilizaire intèrne';
$string['auth_remove_keep'] = 'Conservar com utilizaire intèrne';
$string['auth_remove_suspend'] = 'Desactivar l\'utilizaire intèrne';
$string['auth_remove_user'] = 'Indicar la procedura a efectuar pendent ua sincronizacion dab un compte utilizaire intèrne quan lo compte qu\'ei estat levat de la hont d\'autentificacion extèrna. Sols los utilizaires desactivats que son automaticament reactivats quan reapareishen dens la hont extèrna.';
$string['auth_remove_user_key'] = 'Utilizaire extèrne suprimit';
$string['auth_sync_script'] = 'Escript cron de sincronizacion';
$string['auth_updatelocal'] = 'Mesa a dia de las dadas locaus';
$string['auth_updatelocal_expl'] = '<p><strong>Mesa a dia de las dadas locaus :</strong> quan aquesta opcion qu\'ei activada, lo camp qu\'ei mes a dia (dempuish la hont extèrna) cada còp que l\'utilizaire si connècta o qu\'una sincronizacion a luòc. Los camps destinats a èster mes a dia atau deurén èster varrolhats.</p>';
$string['auth_updateremote'] = 'Mesa a dia de las dadas extèrnas';
$string['auth_updateremote_expl'] = '<p><strong>Mesa a dia de las dadas extèrnas :</strong> quan aquesta opcion qu\'ei activada, la hont d\'autentificacion extèrna qu\'ei mesa a dia cada còp que las dadas de l\'utilizaire o son. Per perméter lor modificacion, los camps deurén èster desvarrolhats.</p>';
$string['auth_updateremote_ldap'] = '<p><strong>Remarca :</strong> la mesa a dia extèrna de las dadas LDAP necessita de fixar per tots los enregistraments las valors binddn e bindpw a un utilizaire-ligam dab de privilègis de modificacion. Consèrva pas los atributs de mantua valor e suprimirà las valors en tròp au moment de las mesas a dia.</p>';
$string['auth_user_create'] = 'Activar la creacion deus utilizaires';
$string['auth_user_creation'] = 'Los utilizaires navèths (anonims) pòden crear de comptes sus la hont d\'autentificacion extèrna, dab confirmacion per corrièr electronic. Doblidetz pas de configurar las eventuaus opcions dens los diferents moduls au moment de l\'activacion de aquesta possibilitat.';
$string['auth_usernameexists'] = 'Aqueste nom d\'utilizaire existeish ja. Causitz-ne un aute.';
$string['authenticationoptions'] = 'Opcions d\'autentificacion';
$string['authinstructions'] = 'Deishar vueit per las instruccions de connexion per defaut. Si voletz indicar d\'instruccions de connexion pròprias a la vòsta institucion, sasitz-las ací.';
$string['auto_add_remote_users'] = 'Ajustar automaticament los utilizaires distants';
$string['changepassword'] = 'URL de la pagina de cambiament deu senhau';
$string['changepasswordhelp'] = 'Que podetz indicar dens aquesta zòna l\'URL d\'ua pagina sus la quau los vòste utilizaires que poderàn recuperar o cambiar lors nom d\'utilizaire e senhau si los an doblidats. Aquesta URL serà disponible devath la forma d\'un boton sus la pagina de connexion. Si aquesta zòna qu\'ei vueita, aqueste boton serà pas afichat.';
$string['chooseauthmethod'] = 'Causir un metòde d\'autentificacion';
$string['chooseauthmethod_help'] = 'Aqueste reglatge determina lo metòde d\'autentificacion utilizat quan l\'utilizaire si connecte. Sols los plugins d\'autentificacion activats que deven èster seleccionats, sinon, l\'utilizaire si ne poderà pas connectar. Per empachar la connexion d\'un utilizaire, causitz « Pas de connexion ».';
$string['createpasswordifneeded'] = 'Crear un senhau si necessari';
$string['emailchangecancel'] = 'Anullar la modificacion de l\'adreça de corrièr electronic';
$string['emailchangepending'] = 'Modificacion en espèra. Clicatz suu ligam que\'vs ei estat mandat a l\'adreça {$a->preference_newemail}.';
$string['emailnowexists'] = 'L\'adreça de corrièr electronic qu\'ensajatz d\'utilizar peu vòste perhiu qu\'ei ja atribuida a un aute utilizaire. La vòsta demanda de modificacion de corrièr electronic qu\'ei donc anullada, mes podetz tornar ensajar dab ua adreça diferenta.';
$string['emailupdate'] = 'Modificacion d\'adreça de corrièr electronic';
$string['emailupdatemessage'] = 'Adishatz,

Qu\'avetz demandat la modificacion de la vòsta adreça de corrièr electronic peu vòste compte utilizaire sus {$a->site}. Clicatz sus l\'URL ací devath entà que confirmar la modificacion.

{$a->url}';
$string['emailupdatesuccess'] = 'L\'adreça de corrièr electronic deu vòste compte <em>{$a->fullname}</em> qu\'ei estada modificada. L\'adreça qu\'ei ara <em>{$a->email}</em>.';
$string['emailupdatetitle'] = 'Confirmacion de modificacion de corrièr electronic sus {$a->site}';
$string['enterthenumbersyouhear'] = 'Picatz las chifras qu\'ausitz';
$string['enterthewordsabove'] = 'Picatz los mots ací dessús';
$string['errormaxconsecutiveidentchars'] = 'Los senhaus que deven comportar au plus {$a} caractèrs identics consecutius.';
$string['errorminpassworddigits'] = 'Los senhaus que deven comportar au mensh {$a} chifra(s).';
$string['errorminpasswordlength'] = 'Los senhaus que deven comportar au mensh {$a} caractèrs.';
$string['errorminpasswordlower'] = 'Los senhaus que deven comportar au mensh {$a} letra(s) minusculas.';
$string['errorminpasswordnonalphanum'] = 'Los senhaus que deven comportar au mensh {$a} caractèr(s) non alfanumerics.';
$string['errorminpasswordupper'] = 'Los senhaus que deven comportar au mensh {$a} letra(s) majusculas.';
$string['errorpasswordupdate'] = 'Error au moment de la modificacion deu senhau. Lo senhau n\'ei pas estat modificat';
$string['forcechangepassword'] = 'Impausar lo cambiament deu senhau';
$string['forcechangepassword_help'] = 'Impausa aus utilizaires de cambiar lor senhau au moment de lor purmèra connexion a Moodle.';
$string['forcechangepasswordfirst_help'] = 'Impausa aus utilizaires de cambiar lor senhau au moment de lor connexion a Moodle venenta.';
$string['forgottenpassword'] = 'Si sasitz ua URL dens aqueste camp, serà utilizada com pagina que permet de recuperar lo senhau per aqueste site. Aqueste reglatge qu\'ei previst peus sites on la gestion deus senhaus qu\'ei entèrament efectuada en dehòra de Moodle. Deishatz aqueste camp vueit per utilizar lo mecanisme de recuperacion de senhau de Moodle.';
$string['forgottenpasswordurl'] = 'URL de recuperacion de senhau';
$string['getanaudiocaptcha'] = 'Obtiéner un CAPTCHA àudio';
$string['getanimagecaptcha'] = 'Obtiéner un CAPTCHA visual';
$string['getanothercaptcha'] = 'Obtiéner un CAPTCHA navèth';
$string['guestloginbutton'] = 'Boton de connexion anonima';
$string['incorrectpleasetryagain'] = 'Incorrècte. Ensajatz un còp de mei.';
$string['infilefield'] = 'Camp requerit dens lo fichèr';
$string['informminpassworddigits'] = 'al mensh {$a} chifra(s)';
$string['informminpasswordlength'] = 'al mensh {$a} caractèr(s)';
$string['informminpasswordlower'] = 'al mensh {$a} minuscula(s)';
$string['informminpasswordnonalphanum'] = 'al mensh {$a} caractèr(s) non-alfanumeric(s)';
$string['informminpasswordupper'] = 'al mensh {$a} majuscula(s)';
$string['informpasswordpolicy'] = 'Lo senhau deu comportar {$a}';
$string['instructions'] = 'Instruccions';
$string['internal'] = 'Intèrne';
$string['locked'] = 'Varrolhat';
$string['md5'] = 'Hachatge MD5';
$string['nopasswordchange'] = 'Lo senhau ne pòt pas èster modificat';
$string['nopasswordchangeforced'] = 'Que podetz pas contunhar shens modificar lo vòste senhau. Totun, i a pas nat mitan disponible deu modificar. Contactatz l\'administrator deu vòste Moodle.';
$string['noprofileedit'] = 'Lo perhiu ne pòt pas èster modificat';
$string['ntlmsso_attempting'] = 'Temptativa de connexion SSO via NTLM...';
$string['ntlmsso_failed'] = 'La connexion automatica s\'i ei mauescadut. Ensajatz de vos connectar dempuish la pagina de connexion standard.';
$string['ntlmsso_isdisabled'] = 'L\'autentificacion SSO NTLM qu\'ei desactivada.';
$string['passwordhandling'] = 'Tractament deu camp Senhau';
$string['plaintext'] = 'Tèxte en clar';
$string['pluginnotenabled'] = 'Lo plugin d\'autentificacion {$a} n\'ei pas activat.';
$string['pluginnotinstalled'] = 'Lo plugin d\'autentificacion {$a} n\'ei pas installat.';
$string['potentialidps'] = 'Se connectar dab l\'ajuda deu compte :';
$string['recaptcha'] = 'reCAPTCHA';
$string['recaptcha_help'] = 'Un CAPTCHA qu\'ei un programa capable de distinguir si que son utilizaire qu\'ei un uman o un ordenador, destinat a evitar los abuses de programas automatics tà hèr de spam. Picatz dens lo camp los mots que legissètz, dens l\'òrdi e separats per un espaci.

Si ètz pas segur deus mots presentats, ensajatz d\'endevinar o seguitz lo ligam « Obtiéner un CAPTCHA navèth » o « Obtiéner un CAPTCHA àudio ».';
$string['recaptcha_link'] = 'auth/email';
$string['selfregistration'] = 'Autòenregistrament';
$string['selfregistration_help'] = 'Si causitz un plugin d\'autentificacion que gerís l\'autòenregistrament, per exemple per corrièr electronic, permetètz aus utilizaires potenciaus de crear de comptes per eles-meteisses. Es per consequéncia possible que de spammaires crèen de comptes dens la tòca d\'escríver de spam dens de messatges dens los forums, d\'articles de blog, etc. Si voletz evitar aquesta risca, que\'vs cau desactivar l\'autòenregistrament o au mensh lo limitar en utilizant lo reglatge <em> Domenis corrièr electronic autorizats</em>.';
$string['sha1'] = 'Hachatge SHA-1';
$string['showguestlogin'] = 'Que podetz causir d\'amuishar o pas sus la pagina de connexion lo boton de connexion anonima.';
$string['stdchangepassword'] = 'Utilizar la pagina de cambiament de senhau estandard';
$string['stdchangepassword_expl'] = 'Si la hont d\'autentificacion extèrna permet lo cambiament de senhau per l\'intermediari de Moodle, metètz aqueste reglatge sus « Tiò ». Aqueste reglatge rend obsolet lo reglatge « URL de la pagina de cambiament deu senhau ».';
$string['stdchangepassword_explldap'] = 'Remarca : qu\'ei recomandat d\'utilizar LDAP a travèrs un tunèl chifrat SSL (ldaps://) si lo servidor LDAP n\'ei pas dens un intranet.';
$string['suspended'] = 'Compte suspendut';
$string['suspended_help'] = 'Los comptes suspenduts que\'s pòden pas connectar o utilizar de servicis web, e tots sos messatges sortents que son ignorats.';
$string['unlocked'] = 'Desvarrolhat';
$string['unlockedifempty'] = 'Desvarrolhat si vueit';
$string['update_never'] = 'Pas jamei';
$string['update_oncreate'] = 'A la creacion';
$string['update_onlogin'] = 'A cada connexion';
$string['update_onupdate'] = 'Au moment de la mesa a dia';
$string['user_activatenotsupportusertype'] = 'auth: ldap user_activate() supòrta pas lo tipe d\'utilizaire seleccionat {$a}';
$string['user_disablenotsupportusertype'] = 'auth: ldap user_disable() supòrta pas (enqüèra) lo tipe d\'utilizaire seleccionat';
