<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'block_moodletxt', language 'oc_gsc', version '2.3'.
 *
 * @package     block_moodletxt
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['adminbutdelfolder'] = 'Suprimir lo dossièr';
$string['adminheadermiscsettings'] = 'Reglatges divèrses';
$string['admininfocontactemail'] = 'Corric :';
$string['admininfocontacttel'] = 'Telefòn :';
$string['adminlabelaccdesc'] = 'Descripcion deu compte :';
$string['adminlabelfilterphone'] = 'Numèro de telefòn :';
$string['adminselectphone1'] = 'Telefòn 1';
$string['adminselectphone2'] = 'Telefòn 2';
$string['adminselectrssexmonth'] = 'Après 28 dias';
$string['adminselectrssexweek'] = 'Après 7 dias';
$string['altaddressbook'] = 'Quasernet(s) d\'adreças';
$string['altdelete'] = 'Suprimir';
$string['altpreferences'] = 'Preferéncias';
$string['altsentmessages'] = 'Messatges mandats';
$string['altsettings'] = 'Paramètres';
$string['blocklinkaddressbook'] = 'Quasernet d\'adreças';
$string['blocklinkinbox'] = 'Messatges recebuts';
$string['blocklinkpreferences'] = 'Preferéncias';
$string['blocklinksend'] = 'Compausar un messatge';
$string['blocklinksent'] = 'Messatges mandats';
$string['buttondeleteormerge'] = 'Suprimir/Fusionar';
$string['buttongroupdelete'] = 'Suprimir lo grop';
$string['buttonsendmessage'] = 'Mandar lo messatge';
$string['buttontagfirstname'] = 'Prenom';
$string['buttontagfullname'] = 'Nom complet';
$string['buttontaglastname'] = 'Nom d\'Ostal';
$string['buttontemplatedelete'] = 'Suprimir lo modèl';
$string['headergroupdelete'] = 'Suprimir un grop';
$string['headerpreferences'] = 'Mas preferéncias';
$string['inboxtableheaderphone'] = 'Numèro de telefòn :';
$string['labelcontactsdelete'] = 'Suprimir los contactes';
$string['labelfirstname'] = 'Prenom :';
$string['labelgroupdelnukecontacts'] = 'Suprimir los contactes';
$string['labelgroupdesc'] = 'Descripcion deu grop :';
$string['labelgroupname'] = 'Nom deu grop :';
$string['labellastname'] = 'Nom d\'Ostal :';
$string['labelphonenumber'] = 'N° de telefòn :';
$string['navaddressbooks'] = 'Quasernet d\'adreças';
$string['navpreferences'] = 'Mas preferéncias';
$string['optionallusers'] = 'Tots los utilizaires';
$string['optionchoosetemplate'] = 'Causir un modèl...';
$string['optiondelete'] = 'Suprimir';
$string['sendkeyadd'] = 'Nombre addicionau';
$string['sendlabelrecipienttype'] = 'Causir...';
$string['sendtabs1'] = 'Utilizaires de Moodle';
$string['sendtabs2'] = 'Quasernet d\'adreças';
$string['sendtabs3'] = 'Addicionau';
$string['statstableheadermessages'] = 'Nombre de messatges mandats';
$string['tableheaderdescription'] = 'Descripcion';
$string['tableheaderfirstname'] = 'Prenom';
$string['tableheaderlastname'] = 'Nom d\'Ostal';
$string['tableheaderphoneno'] = 'Numèro de telefòn';
